¿Requisitos para Bix?

Para poder ejecutar la aplicación Bix, su sistema debe cumplir los siguientes requisitos:


Requisitos del sistema para Mac

Mac OS X 10.6 y superior
Por favor, tenga en cuenta que la aplicación Bix de One.com no es compatible con Mac OS X 10.5.

Requisitos del sistema para Windows

Requisitos de hardware

Procesador: 1 GHz (mínimo)
RAM: 512 MB (mínimo)
Espacio en disco:

32-bit: 850 MB (mínimo)
64-bit: 2 GB (mínimo)

Sistemas Operativos Windows Compatibles:

Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 o más reciente
Windows Server 2008 (incompatible en Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (incompatible en Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1

Arquitecturas compatibles:

x86
x64
Por favor, tenga en cuenta: Le recomendamos actualizar a la última versión del Paquete de Servicios de Windows e instalar las actualizaciones críticas que se encuentran disponibles en el sitio web de Windows Update.

Requisitos del sistema para iPhone, iPod Touch e iPad

iOS 5.0 y superior para iPad
iOS 5.0 y superior para iPhone/iPod Touch

Requisitos del sistema para dispositivos Android

Android 2.2 y superior